add_library(ControlModule control_module.cpp)
set_target_properties(ControlModule PROPERTIES VERSION ${PROJECT_VERSION})

target_include_directories(ControlModule PRIVATE ${Utils_SOURCE_DIRS})
target_include_directories(ControlModule PUBLIC .)
target_link_libraries( ControlModule Utils)

set(CPACK_PROJECT_NAME ${PROJECT_NAME})
set(CPACK_PROJECT_VERSION ${PROJECT_VERSION})
include(CPack)